#emailbutton a:hover,
#emailbutton a.nmh,
#emailbutton a.pm,
#emailbutton a.pmh  {
   background-position: -738px 0%;
}

#emailhovershow > div:first-child  {
   background-repeat: no-repeat;
   background-image: url(sg_contact-us_media/emailhovershow.png);
   height: 779px;
   width: 380px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#i1689footertextmenu  {
   margin-top: 0px;
   margin-left: 0px;
   z-index: 6;
   top: 920px;
   left: 305px;
   position: absolute;
}

#emailhovershow  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 779px;
   width: 380px;
   z-index: 4;
   top: -5px;
   left: 518px;
   position: absolute;
   overflow: hidden;
}

#subscribeembed  {
   margin-top: 0px;
   margin-left: 0px;
   width: 381px;
   z-index: 7;
   top: 218px;
   left: 313px;
   position: absolute;
}

#emailbutton a  {
   line-height: 535px;
   font-size: 535px;
   width: 738px;
   height: 535px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_contact-us_media/emailbutton.png);
}

#subscribetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 203px;
   z-index: 7;
   top: 182px;
   left: 394px;
   position: absolute;
}

#page_content  {
   min-height: 992px;
}

#emailbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 535px;
   width: 738px;
   z-index: 5;
   top: 279px;
   left: 87px;
   position: absolute;
}

#i1686blue  {
   background-repeat: no-repeat;
   background-image: url(sg_contact-us_media/d1690blue.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 96px;
   width: 497px;
   z-index: 4;
   top: 896px;
   left: 211px;
   position: absolute;
}

#i1681cork  {
   background-repeat: no-repeat;
   background-image: url(sg_contact-us_media/d1681cork.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 911px;
   width: 922px;
   z-index: 3;
   top: -1px;
   left: -1px;
   position: absolute;
}

#cloud2  {
   background-repeat: no-repeat;
   background-image: url(sg_contact-us_media/cloud2.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 499px;
   width: 607px;
   z-index: 6;
   top: -5px;
   left: 181px;
   position: absolute;
}

html, body  {
   background-image: url(sg_contact-us_media/d1439browserbackground.gif);
}

